package com.cooleshow.teacher.bean;

import com.contrarywind.interfaces.IPickerViewData;

/**
 * 创建日期：2022/5/23 14:59
 *
 * @author Ryan
 * 类说明：
 */
public class IncomeFilterBean  implements IPickerViewData {
    public String value;
    public String showText;

    public IncomeFilterBean(String value, String showText) {
        this.value = value;
        this.showText = showText;
    }

    @Override
    public String getPickerViewText() {
        return showText;
    }
}
